.version.testimonials /* version checker */
{
	color: #00000B;
	background-color: #853612;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pamphletu43061
{
	z-index: 413;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -1px;
}

#u43069
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u43069popup
{
	z-index: 414;
}

#u43072
{
	z-index: 415;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43124-17
{
	z-index: 416;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u43124
{
	padding-left: 10px;
	padding-top: 25px;
}

#u43124-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u43124-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u43124-2,#u43124-4,#u43124-6,#u43124-8,#u43124-10,#u43124-12,#u43124-14
{
	color: #FFFFFF;
}

#pamphletu43073
{
	z-index: 433;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u43076
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 94px;
}

#u43076popup
{
	z-index: 434;
}

#u43077
{
	z-index: 435;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43087-3
{
	z-index: 436;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u43083-21
{
	z-index: 439;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u43083-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u43083-9
{
	color: #46608C;
}

#u43083-8,#u43083-12,#u43083-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u43083-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u43078
{
	z-index: 460;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u43078
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43078:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43085
{
	z-index: 461;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u43085
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43085:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43086
{
	z-index: 462;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u43086
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43086:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43088
{
	z-index: 463;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u43088
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43088:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43079
{
	z-index: 464;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u43079
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43079:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43080
{
	z-index: 465;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u43080
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43080:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43090
{
	z-index: 466;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u43090
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43090:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43081-22
{
	z-index: 467;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u43081-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u43081-6
{
	font-size: 18px;
	line-height: 22px;
}

#u43081-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u43083-13,#u43081-9
{
	color: #466088;
}

#u43081-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u43083-5,#u43081-13
{
	color: #46608B;
}

#u43083,#u43083-3,#u43083-7,#u43083-11,#u43083-15,#u43083-17,#u43081,#u43081-3,#u43081-11,#u43081-16
{
	color: #47608C;
}

#u43081-8,#u43081-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u43081-5,#u43081-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u43084
{
	z-index: 489;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u43084
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43084:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43092
{
	z-index: 490;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u43092
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43092:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43082
{
	z-index: 491;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u43082
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43082:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43089
{
	z-index: 492;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u43089
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43089:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43091
{
	z-index: 493;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u43091
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43091:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u43078:hover,.ie #u43085:hover,.ie #u43086:hover,.ie #u43088:hover,.ie #u43079:hover,.ie #u43080:hover,.ie #u43090:hover,.ie #u43084:hover,.ie #u43092:hover,.ie #u43082:hover,.ie #u43089:hover,.ie #u43091:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u43101
{
	z-index: 494;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43103-3
{
	z-index: 495;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u43108
{
	z-index: 498;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u43106
{
	z-index: 499;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu43102
{
	z-index: 500;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u43102
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu43104
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u43104
{
	z-index: 501;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u43096
{
	z-index: 503;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43100-3
{
	z-index: 504;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u43087,#u43103,#u43100
{
	padding-left: 10px;
	padding-top: 20px;
}

#u43099
{
	z-index: 507;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u43097
{
	z-index: 508;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u43094
{
	z-index: 509;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43093
{
	z-index: 510;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43095
{
	z-index: 511;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43111
{
	z-index: 512;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 77px;
}

#u43116
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -35px;
	left: 160px;
}

.ie #u43094,.ie #u43093,.ie #u43095,.ie #u43116
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43116:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u43116:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43116.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u43113
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -76px;
}

#u43113:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43114
{
	z-index: 515;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u43113:hover #u43114
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u43113.PamphletThumbSelected #u43114
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u43117
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	left: 53px;
}

#u43117:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43118
{
	z-index: 518;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u43117:hover #u43118
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u43117:active #u43118
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u43117.PamphletThumbSelected #u43118
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u43120
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -50px;
	left: -72px;
}

.ie #u43116.PamphletThumbSelected,.ie #u43120
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43120:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43112
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: 53px;
}

.ie #u43120:hover,.ie #u43112
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43112:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43121
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 2px;
	left: 164px;
}

.ie #u43112:hover,.ie #u43121
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43121:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u43070
{
	z-index: 523;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43071
{
	z-index: 524;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43064
{
	z-index: 525;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u43066
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u43066:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43067
{
	z-index: 527;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u43066:hover #u43067
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u43066:active #u43067
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u43066.PamphletThumbSelected #u43067
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u43065
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u43121:hover,.ie #u43070,.ie #u43071,.ie #u43065
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43065:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43068
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 49px;
	left: 15px;
}

.ie #u43065:hover,.ie #u43068
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43068:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u43068:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43113.PamphletThumbSelected,#u43117.PamphletThumbSelected,#u43066.PamphletThumbSelected,#u43068.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u43068.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu42106
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u42106
{
	z-index: 2;
	height: 424px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/dscf445668.jpg") no-repeat center bottom;
	background-size: cover;
}

#u42106-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 424px;
}

#u42240
{
	z-index: 3;
	border-color: #000000;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u42201
{
	z-index: 12;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2792px;
	left: 11px;
}

#u42202
{
	z-index: 13;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u42203-149
{
	z-index: 14;
	width: 357px;
	min-height: 3276px;
	background-color: transparent;
	color: #5B6981;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u42203,#u42203-5
{
	font-weight: normal;
}

#u42211
{
	z-index: 21;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42220
{
	z-index: 39;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42217
{
	z-index: 53;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42235
{
	z-index: 67;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42214
{
	z-index: 90;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42238
{
	z-index: 103;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42232
{
	z-index: 119;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42229
{
	z-index: 132;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42203-14,#u42203-23,#u42203-25,#u42203-34,#u42203-36,#u42203-48,#u42203-50,#u42203-51,#u42203-52,#u42203-55,#u42203-57,#u42203-80,#u42203-87,#u42203-88,#u42203-90,#u42203-97,#u42203-98,#u42203-100,#u42203-101,#u42203-103,#u42203-104,#u42203-106
{
	padding-left: 50px;
}

#u42226
{
	z-index: 151;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42205
{
	z-index: 167;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42208
{
	z-index: 183;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42223
{
	z-index: 193;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42203-7,#u42203-9,#u42203-11,#u42203-22,#u42203-33,#u42203-44,#u42203-45,#u42203-47,#u42203-54,#u42203-64,#u42203-65,#u42203-67,#u42203-74,#u42203-75,#u42203-77,#u42203-113,#u42203-114,#u42203-116,#u42203-117,#u42203-119,#u42203-126,#u42203-127,#u42203-129,#u42203-130,#u42203-132,#u42203-139,#u42203-145,#u42203-147
{
	padding-left: 50px;
	font-style: italic;
}

#u42240-bw
{
	z-index: 3;
	margin-top: 389px;
	height: 6041px;
}

#u42159-4
{
	z-index: 4;
	width: 246px;
	min-height: 62px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 22px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 80px;
}

#u42159-2
{
	padding-top: 20px;
}

#u42160
{
	z-index: 199;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 11px;
}

#u42161-172
{
	z-index: 200;
	width: 357px;
	min-height: 3118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u42169
{
	z-index: 206;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42193
{
	z-index: 223;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42161-20
{
	font-size: 14px;
	line-height: 18px;
	padding-left: 50px;
	color: #5B6981;
	font-weight: normal;
	font-style: italic;
}

#u42181
{
	z-index: 236;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42187
{
	z-index: 249;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42175
{
	z-index: 262;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42172
{
	z-index: 275;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42161-28,#u42161-34,#u42161-38,#u42161-44,#u42161-48,#u42161-54,#u42161-58,#u42161-64,#u42161-68
{
	font-size: 14px;
	line-height: 18px;
	color: #5B6980;
}

#u42190
{
	z-index: 288;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42161-30,#u42161-31,#u42161-40,#u42161-50,#u42161-60,#u42161-70
{
	font-size: 14px;
	line-height: 18px;
	padding-left: 50px;
	color: #5B6980;
	font-style: italic;
}

#u42196
{
	z-index: 301;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42178
{
	z-index: 314;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42166
{
	z-index: 333;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42163
{
	z-index: 356;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42199
{
	z-index: 387;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42161-6,#u42161-80,#u42161-90,#u42161-92,#u42161-94,#u42161-106,#u42161-107,#u42161-109,#u42161-110,#u42161-112,#u42161-126,#u42161-128,#u42161-129,#u42161-131,#u42161-132,#u42161-134,#u42161-136,#u42161-154
{
	font-size: 14px;
	line-height: 18px;
	padding-left: 50px;
	color: #5B6981;
	font-style: italic;
}

#u42161-7,#u42161-9,#u42161-11,#u42161-13,#u42161-21,#u42161-23,#u42161-81,#u42161-83,#u42161-95,#u42161-97,#u42161-99,#u42161-113,#u42161-115,#u42161-117,#u42161-119,#u42161-137,#u42161-139,#u42161-141,#u42161-143,#u42161-145,#u42161-147,#u42161-155,#u42161-157,#u42161-159
{
	font-size: 14px;
	line-height: 18px;
	padding-left: 50px;
	color: #5B6981;
}

#u42161-4,#u42161-14,#u42161-18,#u42161-24,#u42161-74,#u42161-78,#u42161-84,#u42161-88,#u42161-100,#u42161-104,#u42161-120,#u42161-124,#u42161-148,#u42161-152,#u42161-160
{
	font-size: 14px;
	line-height: 18px;
	color: #5B6981;
}

#u42161-164
{
	font-size: 14px;
	line-height: 18px;
}

#u42203-2,#u42203-17,#u42203-28,#u42203-39,#u42203-59,#u42203-69,#u42203-82,#u42203-92,#u42203-108,#u42203-121,#u42203-134,#u42203-141,#u42161,#u42161-15,#u42161-25,#u42161-35,#u42161-45,#u42161-55,#u42161-65,#u42161-75,#u42161-85,#u42161-101,#u42161-121,#u42161-149,#u42161-161
{
	font-size: 1px;
	line-height: 0px;
}

#u42184
{
	z-index: 402;
	width: 30px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u42211_img,#u42220_img,#u42217_img,#u42235_img,#u42214_img,#u42238_img,#u42232_img,#u42229_img,#u42226_img,#u42205_img,#u42208_img,#u42223_img,#u42169_img,#u42193_img,#u42181_img,#u42187_img,#u42175_img,#u42172_img,#u42190_img,#u42196_img,#u42178_img,#u42166_img,#u42163_img,#u42199_img,#u42184_img
{
	vertical-align: bottom;
}

#u42161-166
{
	font-size: 14px;
	line-height: 18px;
	padding-left: 50px;
	color: #5B6980;
	font-weight: normal;
	font-style: italic;
}

#u42161-33,#u42161-41,#u42161-43,#u42161-51,#u42161-53,#u42161-61,#u42161-63,#u42161-71,#u42161-73,#u42161-167,#u42161-169
{
	font-size: 14px;
	line-height: 18px;
	padding-left: 50px;
	color: #5B6980;
}

#u42161-170
{
	font-size: 12px;
	line-height: 24px;
	color: #5B6981;
}

#u43059
{
	z-index: 411;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43059-bw
{
	z-index: 411;
	margin-top: 1px;
	height: 72px;
}

#u43060
{
	z-index: 412;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43060-bw
{
	z-index: 412;
	height: 88px;
}

#u42559-4
{
	z-index: 8;
	min-height: 76px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 10px;
	line-height: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37168-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u42559-2
{
	padding: 20px 10px 10px;
}

#u42559-4-bw
{
	z-index: 8;
	min-height: 76px;
	margin-bottom: -4px;
	margin-top: 6454px;
	height: 76px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -6454px;
}

